.toolbar {
  position: fixed;
  width: 100%;
  z-index: 11;
  //height: 100px;
  //height: 60px;
  border-bottom: 1px solid #4d4f54;
  background-color: rgb(35, 37, 44);
  top: 0;
  color: $omni-gray-1;
  font-family: $font-family-ubuntu;
  font-weight: 400;
  letter-spacing: 0.2px;
  transition: all ease .15s;


  &__menu-element {
    visibility: hidden;
    padding: 39px 0;
    font-size: 15px;
    text-transform: uppercase;
    transition: all ease .5s;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    margin: 0 15px -1px;
    &:hover {
      color: #fff;
      border-bottom-color: #fff;
    }
  }

  &__logo {
    margin-right: 25px;
  }

  &__phone {
    margin-right: 24px;
    font-weight: 500 !important;
    padding: 23px 0;
  }

  &__social {
    margin: 0 24px;
  }
}

@include media-breakpoint-down(sm) {
  .toolbar {
    &__call-to-action {
      margin-bottom: 24px !important;
    }

    &__phone {
      margin-right: 0;
      margin-bottom: 21px;
    }
  }
}
